# std::chrono::operator ==,!= (std::chrono::year_month_weekday_last)

From cppreference.com
< cpp‎ | chrono‎ | year month weekday last

constexpr bool operator==(const std::chrono::year_month_weekday_last & x, const std::chrono::year_month_weekday_last & y) noexcept; |  | (since C++20)
constexpr bool operator!=(const std::chrono::year_month_weekday_last & x, const std::chrono::year_month_weekday_last & y) noexcept; |  | (since C++20)

Compares the two `year_month_weekday_last` objects `x` and `y`.

### Return value

1) x.year() == y.year() && x.month() == y.month() && x.weekday() == y.weekday()
2) !(x == y)
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/year_month_weekday_last/operator_cmp&oldid=104832"